/* 

	AMREF CONTENT PAGE CSS

	Description: To be included on all AMREF content pages - page.php

	written by: Phil Thompson phil.thompson@ichameleon.com
	
	last edited on: 11/09/2007
	last edited by: Phil Thompson

	Table of Contents
	
			

*/



div#breadcrumb p {
}


	div#primarycontent img{
		margin: 5px 0 10px 0; /* was margin: 5px 10px 10px 0; - Dan */
	}
		div#primarycontent *.flir-replaced img {
			margin-bottom: 0;
		}
	div#primarycontent div#photo_credit img {
		padding:0;
		margin:0;
	}
	div#primarycontent img.left{
		float: left;
		margin: 0 10px 10px 0;
	}
	div#primarycontent img.right{
		float: right;
		margin: 0 0 10px 10px;
	}
	

	/* Panel button styles - buttons */
	div#sidebar div.panel.panel_but_right ,
	div#secondarycontent div.panel.panel_but_right ,
	div#sidebar div.panel.panel_but_left,
	div#secondarycontent div.panel.panel_but_left {
		margin:5px 0;
	}
		div#sidebar div.panel.panel_but_right p,
		div#secondarycontent div.panel.panel_but_right p,
		div#sidebar div.panel.panel_but_left p,
		div#secondarycontent div.panel.panel_but_left p {
			padding:0;
			margin:0;
			padding-top:10px;
		}


	div#sidebar div.panel.panel_but_right h2,
	div#sidebar div.panel.panel_but_right h3,
	div#sidebar div.panel.panel_but_right h4,
	div#sidebar div.panel.panel_but_left h2,
	div#sidebar div.panel.panel_but_left h3,
	div#sidebar div.panel.panel_but_left h4,
	div#secondarycontent div.panel.panel_but_right h2,
	div#secondarycontent div.panel.panel_but_right h3,
	div#secondarycontent div.panel.panel_but_right h4,
	div#secondarycontent div.panel.panel_but_left h2,
	div#secondarycontent div.panel.panel_but_left h3,
	div#secondarycontent div.panel.panel_but_left h4 {
		display:none;
	}



		/* custom panels */
		div#secondarycontent div.panel.sponsor {
			/* border:1px solid #DC7624; */
			padding-bottom:0px;
		}
			div#secondarycontent div.panel.sponsor h1 {
				font-size: 340%;
				color:#fff;
			}
			div#secondarycontent div.panel.sponsor h1.red {
				background-color: #AD2A27;
				text-align:center;
			}
			div#secondarycontent div.panel.sponsor h2,
			div#secondarycontent div.panel.sponsor h3,
			div#secondarycontent div.panel.sponsor h4 {
				background-color:#3E4142;
				color:#fff;
				font-family:arial;
			}
			div#secondarycontent div.panel.sponsor p.red {
				background-color: #AD2A27;
				color:#fff;
			}

			div#secondarycontent div.panel.sponsor h1.dark {
				background-color: #3E4142;
			}
			div#secondarycontent div.panel.sponsor p.dark {
				background-color: #3E4142;
				font-weight:bold;
				color:#fff;
			}
				div#secondarycontent div.panel.sponsor p.dark a {
					background-color: #3E4142;
					color:#A1ABAD;
				}
				
div#primarycontent div.item {
	margin-bottom: 20px;
}


div#primarycontent div#sign-petition {
}
	div#primarycontent div#sign-petition h2#signature-count {
		font-size: 160%;
		font-weight: normal;
		color: #FE6532;
		border-top: 1px solid #BEC0C2;
		border-bottom: 1px solid #BEC0C2;
		padding: 15px 0;
		margin: 10px 0;
	}
		div#primarycontent div#sign-petition h2#signature-count img {
			margin: 0;
		}
	div#primarycontent div#sign-petition h3 {
		font-size: 240%;
		color: #FE6532;
	}
	div#primarycontent div#sign-petition form.petition {
		background-color: #FE6532;
		background-position: bottom left;
		background-repeat: no-repeat;
	}
		div#primarycontent div#sign-petition form.petition fieldset.border {
			background-position: top left;
			background-repeat: no-repeat;
			background-color: transparent;
			margin-bottom: 0;
			border: 0;
		}
		div#primarycontent div#sign-petition form.petition fieldset.border legend {
			color: #fff;
			font-size: 220%;
			margin: 10px 0;
		}
		div#primarycontent div#sign-petition form.petition fieldset label.required {
			background-image: url('/img/layout/star-orange.png');
		}
		div#primarycontent div#sign-petition form.petition input.submit {
			background: url('/img/layout/petition-sign.png') no-repeat;
			width: 140px;
			height: 24px;
			text-indent: -9999px;
			padding: 0;
			border: 0;
		}
		div#primarycontent div#sign-petition form.petition p#privacy-link {
			padding-left: 20px;
			padding-bottom: 15px;
		}
			div#primarycontent div#sign-petition form.petition p#privacy-link a {
				color: #fff;
			}
	
p.news-author {
	font-weight: bold;
	padding-bottom: 4px;
}
p.news-date {
	font-size: 85%;
}				

table#Table_01 {
	margin:0;
	padding:0;
	line-height: 100%;
	border: 0;
}
	table#Table_01 tbody {
		margin:0;
		padding:0;
		line-height: 100%;
	}
	table#Table_01 tr {
		margin:0;
		padding:0;
		line-height: 100%;
		border: 0;
	}
		table#Table_01 tr td {
			margin:0;
			line-height: 0;
			padding:0;
			border: 0;
		}
			table#Table_01 tr td a {
				line-height: 0;
				display: block;
			}
				table#Table_01 tr td img {
					margin: 0;
				}

table#tough-header {
	padding-bottom: 0px;
}
	table#tough-header td {
		padding-bottom: 0px;
	}
table#tough-body {
}
	table#tough-body td a {
		color: #fff;
	}
	
	
div#topic-resources {
	float: left;
	clear: left;
	padding: 20px;
	border: 2px solid #E0E0E0;
	margin-bottom: 40px;
}	
	div#topic-resources h2 {
		font-size: 180%;
	}
	div#topic-resources ul#serp {
		list-style: none;
		padding: 0;
	}
		div#topic-resources ul#serp li {
			padding-left: 25px;
			background-repeat: no-repeat;
		}
			div#topic-resources ul#serp li.item {
				padding-bottom: 20px;
			}
				div#topic-resources ul#serp li.item h3 {
					padding-bottom: 3px;
					font-size: 100%;
				}
					div#topic-resources ul#serp li.item h3 a {
						text-decoration: none;
						line-height: 150%;
						/* color: #BB0F18; */
					}
				div#topic-resources ul#serp li.item p {
					padding-bottom: 3px;
				}
					div#topic-resources ul#serp li.item p.summary {
						display: none;
					}
			div#topic-resources ul#serp li.item-LINK {
				background-image: url('/img/layout/pr-link.png');
			}
			div#topic-resources ul#serp li.item-FILE {
				background-image: url('/img/layout/pr-file.png');
			}
			div#topic-resources ul#serp li.item-PLAIN {
				background-image: url('/img/layout/pr-text.png');
			}
			div#topic-resources ul#serp li.item-VIDEO {
				background-image: url('/img/layout/pr-video.png');
			}
			div#topic-resources ul#serp li.item-IMAGE {
				background-image: url('/img/layout/pr-image.png');
			}
	div#topic-resources ul.pagination {
		display:none;
	}
	